# Version-Control
The project contains a "git-web-dev.md" file that consists of a small documentation regarding the main commands for using git and the various systems for keeping track of code versioning.